@font-face {
    font-family: 'latoblack';
    src: url('../fonts/lato-black-webfont.eot');
    src: url('../fonts/lato-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-black-webfont.woff') format('woff'),
         url('../fonts/lato-black-webfont.ttf') format('truetype'),
         url('../fonts/lato-black-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoblack_italic';
    src: url('../fonts/lato-blackitalic-webfont.eot');
    src: url('../fonts/lato-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-blackitalic-webfont.woff') format('woff'),
         url('../fonts/lato-blackitalic-webfont.ttf') format('truetype'),
         url('../fonts/lato-blackitalic-webfont.svg#latoblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold-webfont.eot');
    src: url('../fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bold-webfont.woff') format('woff'),
         url('../fonts/lato-bold-webfont.ttf') format('truetype'),
         url('../fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latobold_italic';
    src: url('../fonts/lato-bolditalic-webfont.eot');
    src: url('../fonts/lato-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bolditalic-webfont.woff') format('woff'),
         url('../fonts/lato-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/lato-bolditalic-webfont.svg#latobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latohairline';
    src: url('../fonts/lato-hairline-webfont.eot');
    src: url('../fonts/lato-hairline-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-hairline-webfont.woff') format('woff'),
         url('../fonts/lato-hairline-webfont.ttf') format('truetype'),
         url('../fonts/lato-hairline-webfont.svg#latohairline') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latohairline_italic';
    src: url('../fonts/lato-hairlineitalic-webfont.eot');
    src: url('../fonts/lato-hairlineitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-hairlineitalic-webfont.woff') format('woff'),
         url('../fonts/lato-hairlineitalic-webfont.ttf') format('truetype'),
         url('../fonts/lato-hairlineitalic-webfont.svg#latohairline_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoitalic';
    src: url('../fonts/lato-italic-webfont.eot');
    src: url('../fonts/lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-italic-webfont.woff') format('woff'),
         url('../fonts/lato-italic-webfont.ttf') format('truetype'),
         url('../fonts/lato-italic-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latolight';
    src: url('../fonts/lato-light-webfont.eot');
    src: url('../fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-light-webfont.woff') format('woff'),
         url('../fonts/lato-light-webfont.ttf') format('truetype'),
         url('../fonts/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latolight_italic';
    src: url('../fonts/lato-lightitalic-webfont.eot');
    src: url('../fonts/lato-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-lightitalic-webfont.woff') format('woff'),
         url('../fonts/lato-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/lato-lightitalic-webfont.svg#latolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

ul.luxy-list li, .product-shop .description ul li {
    list-style-position: inside;
    list-style-image: url('../images/luxyBullet.gif');
}

.catalog-category-view .col-main ul {
    list-style: disc;
    padding: 0 0 1em 1em;
}

.catalog-category-view ul.form-list {
    list-style: none;
    padding: 0;
}

.remodal #form1 #submit {
    float: left;
}

.calendar {
    z-index: 49;
}

.top-band {
    /*position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 3em;
    */
    position: relative;
    background: #DD242F;
}

.top-band img {
    width: 100%;
}

.col-main-bckgrd {
    width: 92%;
    margin: 2em 0 0 4%;
    padding: 0 3% 0.2em;
    background: white;
    height: 100%;
    position: relative;
    float: left;

    font-size: 1.2em;
}

.col-main-bckgrd .note-msg {
    background-image: none;
    padding: 8px!important;
}

body { font-family: 'latoregular'; font-size: 12px; color: black; padding: 0; margin: 0; background: #d8d8d8; }

.in-blk {
    display: inline-block;
    zoom: 1;
    *display:inline;
}

.page {
    /*
    width: 100%;
    position: relative;
    */
    min-height: 100%;
}

.main {
    margin:0 auto;
    min-height:400px;
    padding:25px 25px 80px; /*background:#fffffe url(../images/bkg_main2.gif) 0 0 no-repeat;*/
    text-align:left;
}

.main {
    background: none;
    width: 100%;
    padding: 0;
}

.main-container, #region-banner > div {
    background: none;
    width: 950px;
    margin: 0 auto;
}

#region-banner > div {
    font-size: 3em;
    margin-top: -4em;
    color: #fff;
    text-align: right;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.9);
    text-transform: uppercase;
    width: 1011px;
}

#region-banner h1 {
    color: #fff;
    font-family: latoregular;
}

#region-banner p {
    font-size: 0.6em;
    font-variant: small-caps;
}


.cms-home .page-title {
    display: none;
}

.footer-container {
    border: none;
    background: url(../images/transBlack.png);
    height: 4.2em;
    clear: both;
    /*margin-top: -4.2em;*/
    /*position: absolute!important;*/
    position: relative;

    width: 100%;
    bottom: 0;
    z-index: 49;
}

.footer { width: 950px; margin:0 auto; padding: 1em 0; color: white;}

.footer-left, .header-left { float: left; }
.footer-right, .header-right { float: right; }

.main {
    /*
    width: 93%;
    margin-left: 6%;
    */
}

.col-main td, .col-main p, .col-main div{
    line-height: 1.5;
}

.col-main p, .col-main table td .postContent, .col-main table td {

    color: black;
}

.blog-cat-view .sorter {
    display: none;
}

.col-main hr {
    border: 2px solid #F3F3F4;
    /*background: #F3F3F4;*/
    margin: 2em 0;
}

#tabContactForm button.button_go {
    background: url(../images/buttonTabGo.png) no-repeat;
    border: none;
    width: 59px;
    height: 41px;
    text-indent: -1000em;
}

#tabContactForm .submit-block {
    text-align: right;
    width: 116%;
}

.footer div {
    vertical-align: top;
    text-align: left;
    position: relative;
}


.top-menu {
    vertical-align: bottom;
}

.top-menu a {
    font-family: 'ralewayregular';

    text-transform: uppercase;
    color: white;
}
.top-menu a {
    color: white;
}

.col-left-bottom {
    background: url(../images/transWhiteBadge.png) no-repeat left bottom;
    width: 90%;
    padding: 1em 5% 0.5em;/*1em 5%*/
    position: relative;
    float: left;
}
.col-left-bottom h3 {
    text-transform: uppercase;
    color: #9C9C9D;
    font-family: 'latoregular';
}

.col-left-bottom table div {
    margin-bottom: 1em;
}

a.quick-view-link {
    text-decoration: none;
    color: black;
}
.quick-view-price {
    color: #DE313C;
    font-family: 'latoregular';
    font-weight: bold;
}

td.quick-view-price-td {
    text-align: right;
}
/*
.col-left-bottom .nav-container {
    padding-top: 1em;
}
*/
#nav-left li {
    clear: both;
}
#nav-left li a {
    color: #000;
}

.social-links a {
    margin-left: 0.5em;
}

/* Contact Form */
#footerContactForm {
    /*position: relative;*/
}
#footer #footerContactForm, #footer #fb-box {
    padding: 1em;
    background: #000;
    margin: 0 0 0 1.5%;
}

#footerContactForm .form-list input, #footerContactForm .form-list textarea, #tabContactForm .form-list input, #tabContactForm .form-list textarea {
    padding-left: 0.2em;
    width: 96%;
    margin-bottom: 0.8em;
}
#contactForm .form-list textarea, #footerContactForm .form-list textarea, #contactPageForm textarea, #tabContactForm textarea {
    padding-top: 0.2em;
    width: 95.5%;
}
#contactPageForm textarea {
    width: 99%;
}

#footerContactForm .input-box, #tabContactForm .input-box {
    position: relative;
    margin: 0 0 1.5em;
}

#contactForm .input-box label, #footerContactForm .input-box label, #tabContactForm .input-box label {
    position: absolute;
    left: 0.3em; top: 0.3em;
    color: #005390;
}
#tabContactForm .input-box label {
    color: #d1d2d4;
}

/*#contactForm input, #contactForm textarea, */#footerContactForm input, #footerContactForm textarea,
#tabContactForm input, #tabContactForm textarea {
    width: 20em;
    /*border: 1px solid silver;*/
    padding: 0.5em 0 0.5em 4em;
    background: #80a9c8;
    border: none;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px; /* future proofing */
-khtml-border-radius: 2px; /* for old Konqueror browsers */
}

#tabContactForm input, #tabContactForm textarea {
    width: 17em;
}


#footerContactForm textarea, #tabContactForm textarea {
    height: 3em;
    padding: 2em 0 0 0;
    width: 24em;

}

#tabContactForm textarea {
    width: 21em;
}

#tabContactForm input, #tabContactForm textarea {
    background: white;
}

#tabContactForm {
    width: 88%;
    margin-top: 1em;
    display: block;
}

.required em {
    padding-right: 0.4em;
}

#footerContactForm button.button_go {
    text-indent: -1000em;
    background: url(../images/button_go.png) no-repeat;
    width: 58px;
    height: 42px;
    border: none;
    cursor: pointer;
}

#footerContactForm .validation-advice, #tabContactForm .validation-advice {
    position: absolute;
}

#footerContactForm .submit-block {
    text-align: right;
}

#contact-captcha, #tab-contact-captcha {
    position: absolute;
    top: 0;
    left: 0;
    /*height: 100%;*/
    background: #005390;
    height: 19em;
}

#tab-contact-captcha {
    width: 100%;
    padding-top: 10%;
    height: 90%;
    background: #DBE11D;
}

#contact-captcha  p {
    /*font: 17px 'Fjalla One',sans-serif,Arial;*/
    margin: 0 0 10px 0;
}

#contact-captcha button {
    margin: 5px 0 0 3px;
}

button {
    padding: 1px 2px;
}

.main .col-main .postWrapper {
    border-top: 2px solid #f3f3f4;
    /*margin-top: 2em;*/
    display: block;
    padding-top: 25px;
    padding-bottom: 25px;
}
.postWrapper .postTitle h3 {
    font-size: 12px;
}
.postWrapper h1, .postWrapper .postTitle h2 {
    font-family: 'ralewaysemibold';
    font-size: 24px;
    color: black;
}
.postWrapper h1 a, .postTitle h2 a {
    color: black;
    text-decoration: none;
}
.postWrapper h1 a:hover {
    text-decoration: underline;
}
.postTitle h2 a:hover {
    text-decoration: underline;
}
.main .col-main .postWrapper table td {


}

.col-main .toolbar .pager {
   /* margin-top: 4em;*/
   display: none;
}

/*
.category-products .products-grid li.item {
    width: 33%;
}
.category-products .products-grid {
    background: none;
}

.category-products .products-grid li.item {
    padding: 0;
}
.category-products .products-grid li.item * {
    margin: 0;
    margin-left: 13%;
}

.category-products .products-grid li.last {
    float: right;
    margin: 0;
}
.category-products .products-grid li.last h2 {
    float: left;
}

.category-products .products-grid li.last *, .category-products .products-grid li.first * {
    margin: 0;
}
.category-products .products-grid li.first {
    margin: 0;
    float: left;
}


.category-products .products-grid li.item a {
    display: block;
}

.category-products .products-grid li.item a img, .category-products .products-grid li.item h2 {
    margin: 0 auto;
}
.category-products .products-grid li.first a img, .category-products .products-grid li.first h2 {
    margin: 0;
}

.category-products .products-grid li.last * {
    margin: 0;
    margin-left: 55px;
}


.category-products .products-grid .product-name a {
    color: #6d6e71;
    text-decoration: none;
    font-family: 'ralewaythin';
}
*/
.col-main .product-view {
    border: none;
    margin-top: 2em;
}

.product-view .product-essential {
    background: none;
    padding: 0;
}


.col1-layout .col-main .product-view .product-shop {
    float: left;
    width: 45%;
}
.col1-layout .col-main .product-view .product-shop .short-description {
    background: none;
    margin: 0;
    padding: 0;
}
.col1-layout .col-main .product-view .product-shop .short-description a {
    color: black;
    text-decoration: none;
}
.col-main .product-view .product-shop .description {
    font-size: 1.1em;
    padding: 1em 0;
    font-family: 'latoregular';
    line-height: 1.5;
}


.col1-layout .col-main .product-view .product-img-box {
    float: right;
    width: 55%;
    margin-top: -6em;
}

.product-attr {
    padding-bottom: 2em;
    border-bottom: 2px #F3F3F4 solid;
    width: 100%;
    margin-bottom: 2em;
}

.product-details-image-area {
    position: relative;
    width: 615px;
    height: 476px;
}
.product-details-image-desktop {
    position: absolute;
    left: 46px;
    top: 48px;
    width: 360px;
    height: 205px;
}
.product-details-image-mobile {
    position: absolute;
    left: 349px;
    top: 250px;
    width: 211px;
    height: 138px;
    background: white;
    z-index: 10;
}
.product-details-image-mobile img, .product-details-image-desktop img {
    position: relative;
    margin: 0 auto;
    display: block;
}

.product-details-image-frame {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    background: url(../images/bckgrdMedia.png) no-repeat;
}
.product-details-newsletter-image {
    position: relative;
    margin-top: 3em;
}
.product-details-newsletter-image div {
    margin: 0 auto;
    width: 328px;
    text-align: left;
}

.product-view-links {
    margin-top: 1em;
}

.product-view-links a {
    padding: 0.8em;
    margin-right: 0.25em;
    color: white;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
-khtml-border-radius: 5px; /* for old Konqueror browsers */
background: #76b3e2;
    font-family: "ralewaybold";
    text-decoration: none;
    text-transform: capitalize;

    display: inline-block;
    zoom: 1;
    *display:inline;
}

ul.category_list {
    display: block;
    float: left;
    position: relative;
    width: 100%;
}

ul.category_list li {
    float: left;
    display: block;
}

ul.category_list li a {
    padding: 0.8em;
    margin-right: 0.25em;
    color: white;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
-khtml-border-radius: 5px; /* for old Konqueror browsers */
background: #76b3e2;
    font-family: "ralewaybold";
    text-decoration: none;
    text-transform: lowercase;
    display: block;
}

.col-right .block {
    border: none;
}

.col-right .block .block-content {
    background: none;
}

#recaptcha_area * {
    line-height: 1;
    font-size: 1em;
}

/* EOF Contact Form */
/*
.header-right ul {
    padding: 0.8em 0 0.4em;
    position: absolute;
    top: 0;
    margin-left: -5.5em;
}

.header-right ul li {
    float: left;
    margin-left: 0.5em;
}

.header-right ul#header-account-ul li {
    margin-left: 1em;
}
*/

.top-band ul {
    text-align: right;
    width: 1011px;
    margin: 0 auto;
}

.top-band li {
    display: inline-block;
    padding: 0.5em 0 0.5em 0.5em;
}

/* Header ================================================================================ */
.col-left {
    position: relative;
    /*margin-left: 30%;*/
    width: 190px;
}

.col-left table {
    font-size: 100%;
    height: 21em;
    overflow-y: scroll;
    display: block;
    padding: 0 0.5em 0 0;
}
.logo {
    position: relative;
    margin: 0;
    display: block;
    margin-bottom: 0.5em;
    text-align: center;
}
.col-left-top {
    background: url(../images/transBlack.png);
    position: relative;
    float: left;
    clear: both;
    padding: 5%;
    width: 90%;
}
.col-left-search > div, .col-left-search > button {
    margin-top: 0.5em;
}

.col-left-search {
    margin: 0 auto;
    width: 100%;
}
.col-left-search input, .col-left-search select, .col-left-search button {
    font-size: 0.9em;
    padding-top: 0.1em;
    text-transform: uppercase;
}
.col-left-search-date {
    background: #DDDEE1/*!important*/;
    color: black;
    width: 97.5%!important;
    position: relative;
    padding-left: 3%;
    height: 1.6em;
}
.col-left-search-date * {
    cursor: pointer;
    position: absolute;
}

.col-left-search-date input[type="text"] {
    border: none;
    background: none;
    padding-left: 7%;
    left: 0;
    top: 2px;
    width: 92%;
    z-index: 10;
}

.col-left-search-date img {
    right: 5px;
    top: 4px;
    z-index: 0;
}

.col-left-heading-link {
    text-decoration: none;
}
.col-left-heading-link:hover {
    text-decoration: underline;
}

button.search {
    border: 1px solid #DDDEE1;
    background: url(../images/iconArrowRight.png) black no-repeat;
    background-position: 95% 50%;
    padding-left: 5.5%;
    width: 100%;
    color: white;
    height: 1.6em;
    text-align: left;
}

.styled-select {
    width: 100%;
    height: 1.6em;
    overflow: hidden;
    background: url(../images/iconArrowDown.png) #DDDEE1 no-repeat;
    background-position: 95% 50%;
    border: none;
}
.styled-select select {
   background: transparent;
   width: 112%;
   /*padding: 4&;*/
   line-height: 1;
   border: 0;
   border-radius: 0;
    height: 2em;
   -webkit-appearance: none;
   padding-left: 5%;
}

:focus {outline: none;}
::-moz-focus-inner {border: 0;}
:active {outline: none; border: 0;}


/* Page Heading */
.page-title { overflow:hidden; margin:2em 0 2em; }
.page-title h1,
.page-title h2 { margin:0; font-size:20px; color:#0a263c; }
.page-title .separator { margin:0 3px; }
.page-title .link-rss { float:right; margin:7px 0 0; }
.title-buttons { text-align:right; }
.title-buttons h1,
.title-buttons h2,
.title-buttons h3,
.title-buttons h4,
.title-buttons h5,
.title-buttons h6 { float:left; }

.subtitle,
.sub-title { clear:both; padding:15px 0 0; font-size:15px; font-weight:bold; margin:0 0 6px; color:#e25203; }


.page-title h1 {
    font-size: 1.2em;
    text-transform: uppercase;
    border-bottom: 2px solid #E13D47;

    display: inline-block;
    zoom: 1;
    *display:inline;
}

/* View Type: List */
.products-list li.item { border-bottom: 1px solid #D5D4D4; margin: 1em 0px; position: relative; padding-bottom: 1em;}
.products-list li.item.last { border-bottom:; }
.products-list .product-image { float:left; margin:0 0 10px; display: block; height: 332px;/*203/198*/ overflow: hidden; position: relative; width: 100%; }
.products-list .product-image img { position: absolute; /*top: -33%;*/ }
.products-list .product-shop { /*margin-left: 2%;*/ float: left; width: 100%;/*54*/ }
.products-list .product-name {
    margin: 1em 0 5px;
    font-size:1.2em;
    color:#203548;
    text-transform: uppercase
}
.products-list .product-name a { color:#000; text-decoration: none; }
.products-list .price-box { float:left; padding: 0 0.5em; /*width: 10em;*/ /*border: 1px solid #BBBCBE;*/ text-align: center; }
.products-list .availability { float:left; margin:3px 0 0; }
.products-list .desc { 
    clear:both; 
    padding:6px 0 0; 
    margin:0 0 15px; 
    line-height:1.5;/*1.35*/ 
    position: relative;
    float:left;
    width:65%;
}
.products-list .desc .link-learn { font-size:11px; }
.products-list .add-to-links { clear:both; }
.products-list .add-to-links li { display:inline; }
.products-list .add-to-links .separator { display:inline; margin:0 2px; }
.products-list-button { width: 10em; clear: both; margin: 0; /*0.5em 0 0 0*/ float: left; border: 1px solid transparent; }
.products-list-button .button { /*width: 100%;*/}
.products-list-button .button > span { height: auto; /*padding: 0;*/ }
.products-list-button .button > span > span { height: auto; /*padding: 0.3em 0;*/}

.products-list .product-booking-setup {
    /*text-transform: uppercase;*/
}
.products-list .prod-list-desc {
    height: 1.5em;
    overflow: hidden;
}

.product-shop-summary {
    position: relative;
    width: 35%;
    float: right;
    margin:-2.5em 0 0 0;
}
.product-shop-link {
    position: relative;
    float: right;
    clear: both;
    height: 100%;
}
.product-shop-link a {
    line-height: 1.3;
    position: relative;
    text-transform: uppercase;
    color: #969696;
    text-decoration: none;
    font-family: 'latobold';
    margin-top: 1em;
    display: block;
}
.product-shop-price {
    position: relative;
    float: right;
    width:auto;
    clear: both;
    /*width: 34%;*/
    /*margin-right: 2%;*/
    margin: 20px 0 0 0;
}

.product-shop-price > div {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px; /* future proofing */
    -khtml-border-radius: 3px; /* for old Konqueror browsers */
    overflow:hidden;
    width:100%;
}

.product-view { border:1px solid #c4c6c8; }

.product-essential { padding:25px; background:#fff url(../images/bkg_product-view.gif) 100% 0 no-repeat; }
.product-essential h2 { font:bold 13px/1.35 Arial, Helvetica, sans-serif; }

.product-collateral { background:#faf7ee url(../images/bkg_product_collateral.gif) 0 0 repeat-x; padding:25px; }
.product-collateral h2 { font-weight:bold; font-size:15px; color:#e26703; border-bottom:1px solid #e5dcc3; padding:0 0 1px; margin:0 0 15px; }
.product-collateral .box-collateral { margin:0 0 25px; }

/* Product Images */
.product-view .product-img-box { float:left; width: 100%; margin-left: -3.2%; width: 106.4%; }
.col3-layout .product-view .product-img-box { float:none; margin:0 auto; }
.product-view .product-img-box .product-image { margin:0 0 13px; }
.product-view .product-img-box .product-image-zoom { position:relative; width:265px; height:265px; overflow:hidden; z-index:9; }
.product-view .product-img-box .product-image-zoom img { position:absolute; left:0; top:0; cursor:move; }
.product-view .product-img-box .zoom-notice { font-size:11px; margin:0 0 5px; text-align:center; }
.product-view .product-img-box .zoom { position:relative; z-index:9; height:18px; margin:0 auto 13px; padding:0 28px; background:url(../images/slider_bg.gif) 50% 50% no-repeat; cursor:pointer; }
.product-view .product-img-box .zoom.disabled { -moz-opacity:.3; -webkit-opacity:.3; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";/*IE8*/ opacity:.3; }
.product-view .product-img-box .zoom #track { position:relative; height:18px; }
.product-view .product-img-box .zoom #handle { position:absolute; left:0; top:-1px; width:9px; height:22px; background:url(../images/magnifier_handle.gif) 0 0 no-repeat;  }
.product-view .product-img-box .zoom .btn-zoom-out { position:absolute; left:2px; top:0; }
.product-view .product-img-box .zoom .btn-zoom-in { position:absolute; right:2px; top:0; }
.product-view .product-img-box .more-views h2 { font-size:11px; border-bottom:1px solid #ccc; margin:0 0 8px; text-transform:uppercase; }
.product-view .product-img-box .more-views ul { margin-left:-9px }
.product-view .product-img-box .more-views li { float:left; margin:0 0 8px 9px; }
.product-view .product-img-box .more-views li a { float:left; width:56px; height:56px; border:2px solid #ddd; overflow:hidden; }

.product-image-popup { margin:0 auto; }
.product-image-popup .buttons-set { float:right; clear:none; border:0; margin:0; padding:0; }
.product-image-popup .nav { font-weight:bold; margin:0 100px; text-align:center; }
.product-image-popup .image { display:block; margin:10px 0;  }
.product-image-popup .image-label { font-size:13px; font-weight:bold; margin:0 0 10px; color:#2f2f2f; }

/* Product Shop */
.product-page-nav {
    margin-bottom: 1em;
}
.product-page-nav a {
    /*display: block;*/
    border-bottom: 2px solid #e13d47;
    text-decoration: none;
    text-transform: uppercase;
    padding: 2px 0;
    font-family: 'latobold';
    color: black;
    letter-spacing: 1px;
}

.product-options-bottom .price-box span.price {
    font-size: 2em;
}

#slides_single {
    position: relative;
    margin-bottom: 0.5em;
}
#slides_single img {
    width: 100%;
}

.description .std iframe{
    max-width: 100%!important;
}

.product-view .product-shop { float: left; width: 100%; position:relative;}
.col1-layout .product-view .product-shop { float:right; width:545px; }
.col3-layout .product-view .product-shop { float:none; width:auto; }
.product-view .product-essential .product-name { width:100%;display:inline-block; margin:0 0 5px; }
.product-view .product-essential .product-name h1 { margin:0; /*font:bold 15px/1.35 Arial, Helvetica, sans-serif;*/ text-transform: uppercase; }
.product-view .product-shop .availability { margin:10px 0; }
.product-view .product-shop .short-description { margin:10px 0; border-top: 1px solid #A9A7A8; padding:10px 0 0; }
.product-view .product-shop .price-box { margin:10px 0; }
.product-view .product-shop .add-to-links { margin:0; }
.product-view .product-shop .add-to-links { font-size:12px; text-align:right; }
.product-view .product-shop .add-to-links li,
.product-view .product-shop .add-to-links li .separator { display:inline; }
.product-view .product-shop .add-to-links a { color:#1E7EC8 !important; font-weight:normal !important; }

.product-view .product-booking-setup { /*text-transform: uppercase;*/ font-family: latobold; font-size: 1em; }

/* Product Options */
.product-options { margin:0px 0 0; padding:5px 15px 10px; position:relative; background-color:#f6f6f6; border:1px solid #e4e4e4; }
.product-options dt { padding:10px 0 0; font-weight:normal; }
.product-options dt label { font-weight:bold; color:#2f2f2f; }
.product-options dt label.required em { color:#eb340a; margin-left:5px; }
.product-options dd .qty-holder { display:block; padding:10px 0 0; }
.product-options dd .qty-holder label { vertical-align:middle; }
.product-options dt .qty-disabled { background:none; border:0; padding:3px; color:#2f2f2f; }
.product-options dd { padding:5px 10px 15px; margin:0 0 5px; border-bottom:1px solid #e4e4e4; }
.product-options dl.last dd.last { border-bottom:0; padding-bottom:5px; margin-bottom:0; }
.product-options dd input.input-text { width:98%; }
.product-options dd input.datetime-picker { width:150px; }
.product-options dd .time-picker { display:-moz-inline-box; display:inline-block; padding:2px 0; vertical-align:middle; }
.product-options dd textarea { width:98%; height:8em; }
.product-options dd select { width:99%; }
.product-options dd .multiselect option { border-bottom:1px dotted #d9e5ee; padding:2px 4px; }
.product-options ul.options-list { margin-right:5px; }
.product-options ul.options-list li { line-height:1.5; padding:2px 0; }
.product-options ul.options-list input.radio { float:left; margin-top:3px; }
.product-options ul.options-list input.checkbox { float:left; margin-top:3px; }
.product-options ul.options-list .label { display:block; margin-left:18px; }
.product-options ul.options-list label { font-weight:normal; }
.product-options ul.validation-failed { padding:0 7px; }
.product-options p.note { margin:0; font-size:11px; }
.product-options p.required { position:absolute; right:20px; top:20px; }

.product-options-bottom { background-color:#fffada; padding:15px 20px; border:1px solid #e4e4e4;/* border-top:0;*/ }
.product-options-bottom .product-pricing,
.product-options-bottom .tier-prices { margin:0; padding:0 0 10px; border:0; background:0; color:#e26703; }
.product-options-bottom .tier-prices li { background:0; padding:2px 0; }
.product-options-bottom .tier-prices .price,
.product-options-bottom .tier-prices .benefit { color:#e26703; }
.product-options-bottom .price-box { float:left; margin:0; padding:0; }
.product-options-bottom .add-to-links { clear:both; padding:5px 0 0; text-align:right; }
.col3-layout .product-options-bottom .price-box { float:none; padding:0 0 5px; }
.product-options-bottom .price-label { float:left; padding-right:5px; }
.product-options-bottom .price-tax { float:left; }
.product-options-bottom .add-to-cart { float:right; }
.product-shop .product-options-bottom { margin:0 0 10px; }
.product-shop .product-options-bottom .price-box { float:none; margin:0 0 5px; }
.product-shop .product-options-bottom .price-label { float:none; padding-right:0; }
.product-shop .product-options-bottom .price-tax { float:none; }
.product-shop .product-options-bottom .add-to-cart-box { clear:both; float:left; padding-top:12px; }
.product-shop .product-options-bottom .add-to-links { clear:both; padding:5px 0 0; text-align:right; }

.product-options div.input-box { position: relative; }
.product-options div.input-box .dd_top { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Grouped Product */
.product-view .grouped-items-table .price-box { margin:0; padding:0; }

/* Block: Description */
.product-view .box-description {}

/* Block: Additional */
.product-view .box-additional .data-table th,
.product-view .box-additional .data-table td { line-height:1.25; }

/* Block: Upsell */
.product-view .box-up-sell h2 { border-bottom:0; padding:0; margin:0 0 8px; }
.product-view .box-up-sell .products-grid { width:100%; border:1px solid #e5dcc3; }
.product-view .box-up-sell .products-grid td { width:25%; background:#f6f2e7; border-right:1px solid #e5dcc3; border-bottom:1px solid #e5dcc3; padding:15px 10px 12px; line-height:1.6em; }
.product-view .box-up-sell .products-grid tr.last td { border-bottom:0; }
.product-view .box-up-sell .products-grid td.last { border-right:0; }
.product-view .box-up-sell .products-grid td img { border:1px solid #e5dcc3; }
.product-view .box-up-sell .products-grid .product-image { text-align:center; }
.product-view .box-up-sell .products-grid td.empty { border-right:0; background:#f1ecdb; }
.product-view .box-up-sell .products-grid .ratings .rating-box { float:none; display:block; margin:0 0 3px; }

/* Block: Tags */
.product-view .box-tags { margin:0; }
.product-view .box-tags h3 { font-size:13px; }
.product-view .box-tags .product-tags { display:block; margin:0 0 15px; }
.product-view .box-tags .product-tags li { display:inline; background:url(../images/bkg_pipe3.gif) 100% 4px no-repeat; padding:0 7px 0 4px; }
.product-view .box-tags .product-tags li.first { padding-left:0; }
.product-view .box-tags .product-tags li.last { background:none; padding-right:0; }
.product-view .box-tags .form-add label { display:block; font-size:13px; font-weight:bold; margin:0 0 5px; color:#0a263c;}
.product-view .box-tags .form-add .input-box { float:left; width:305px; margin:0 5px 0 0; background:url(../images/i_tag_add.gif) 0 2px no-repeat; padding:0 0 0 23px; }
.product-view .box-tags .form-add input.input-text { width:299px; }
.product-view .box-tags .form-add button.button span { border-color:#406a83; background:#618499; }
.product-view .box-tags .note { margin:3px 0 0; padding:0 0 0 23px; font-size:11px; }

/* Block: Reviews */
.product-view .box-reviews dl { margin:15px 0; }
.product-view .box-reviews dt a,
.product-view .box-reviews dt span { font-weight:bold; }
.product-view .box-reviews dd { margin:0 0 15px; }
.product-view .box-reviews dd small { font-style:italic; }
.product-view .box-reviews .form-add { margin:15px 0 0; }
.product-view .box-reviews .form-add h3 { font-size:13px; font-weight:normal; }
.product-view .box-reviews .form-add h3 span { font-weight:bold; }
.product-view .box-reviews .form-add h4 { font-size:12px; }
.product-view .box-reviews .form-add .data-table td { text-align:center; }
.product-view .box-reviews .form-add .form-list { margin:15px 0 0; }
.product-view .box-reviews .form-add .form-list .input-box { width:360px; }
.product-view .box-reviews .form-add .form-list input.input-text,
.product-view .box-reviews .form-add .form-list textarea { width:354px; }

/* Send a Friend */
.send-friend .form-list { width:615px; overflow:hidden; }
.send-friend .form-list li { margin-right:-15px; }
.send-friend .form-list li p { margin:0 15px 0 0; }
.send-friend .form-list .field { width:315px; }
.send-friend .form-list .input-box { width:300px; }
.send-friend .form-list input.input-text,
.send-friend .form-list textarea { width:294px; }
.send-friend .form-list li.wide .input-box { width:612px; }
.send-friend .form-list li.wide textarea { width:609px; }
.send-friend .buttons-set .limit { float:right; margin:0 7px 0 0; font-size:11px; line-height:21px; }
/* ======================================================================================= */


/* Content Styles ================================================================= */
/*
.logo { float:left; }
.header-container { }
.header { width:930px; margin:0 auto; padding:10px; text-align:right; position:relative; z-index:10; }
.header .logo { float:left; margin:3px 0 10px 12px; text-decoration:none !important; }
.header .logo strong { position:absolute; top:-999em; left:-999em; width:0; height:0; font-size:0; line-height:0; text-indent:-999em; overflow:hidden; }
.header h1.logo { margin:0; }
.header .quick-access { float:right; width:600px; padding:28px 10px 0 0; }
.header .welcome-msg { margin:0; color:#fff; text-align:right; }
.header .welcome-msg a { color:#ebbc58; }
.header .form-search { position:absolute; top:0; right:29px; width:315px; height:30px; background:url(../images/bkg_form-search.gif) 0 0 no-repeat; padding:1px 0 0 16px; }
.header .form-search label { float:left; width:24px; height:21px; text-align:left; text-indent:-999em; overflow:hidden; }
.header .form-search input.input-text { float:left; border-color:#5c7989; width:209px; margin-right:4px; }
.header .form-search button.button { float:left; }
.header .form-search button.button span { border:0; height:21px; background:url(../images/btn_search.gif) 0 0 no-repeat; padding:0 0 0 3px; font:bold 11px/21px Tahoma, Verdana, Arial, sans-serif; }
.header .form-search button.button span span { background-position:100% 0; padding:0 6px 0 3px; }
.header .form-search .search-autocomplete { z-index:999; left:40px !important; top:22px !important; }
.header .form-search .search-autocomplete ul { border:1px solid #5c7989; background-color:#f9f5f0; }
.header .form-search .search-autocomplete li { text-align:left; border-bottom:1px solid #f4eee7; padding:2px 8px 1px 8px; cursor:pointer; }
.header .form-search .search-autocomplete li .amount { float:right; font-weight:bold; }
.header .form-search .search-autocomplete li.odd { background-color:#fffefb; }
.header .form-search .search-autocomplete li.selected { background-color:#f7e8dd; }
.header .form-language { clear:both; padding:5px 0 0; text-align:right; }
.header .form-language label { font-weight:bold; padding-right:5px; color:#a7c6dd; vertical-align:middle; }
.header .form-language select { padding:0; }
.header .form-language select.flags option { background-position:4px 50%; background-repeat:no-repeat; padding-left:25px; }
.header .links { float:right; margin:0 0 6px; }
.header .links li { float:left; font-size:11px; background:url(../images/bkg_pipe1.gif) 100% 60% no-repeat; padding:0 8px 0 7px; }
.header .links a { color:#ebbc58; }
.header-container .top-container { clear:both; padding:5px 10px 0 12px; text-align:right; }
.header-container .top-container a { font-size:11px; color:#ebbc58; }
*/

/********** < Navigation */
.nav-container { }
#nav, #nav-left { margin:0 auto;  padding: 0.2em 0 0 1em; font-size: 1.1em; text-transform: uppercase;}

#nav-left { padding: 0; }

/* All Levels */ /* Style consistent throughout all nav levels */
#nav li, #nav-left li { position:relative; text-align:left; }
#nav-left li.over, #nav li.over { z-index:998; }
#nav-left a, #nav a,
#nav-left a:hover, #nav a:hover { text-decoration:none; display:block; }
#nav-left span, #nav span { display:block; cursor:pointer; white-space:nowrap; }
#nav-left li ul span, #nav li ul span {white-space:normal; }
#nav-left ul li.parent li a, #nav ul li.parent li a { background-image:none; }

/* 0 Level */
#nav-left li, #nav li { float:left; }
#nav-left li.active a, #nav li.active a { }
#nav-left a, #nav a { float:left; padding:5px 12px 6px 8px; color:#fff; font-family: 'latoregular'; font-size: 1.1em }
#nav-left li.over a, #nav li.over a,
#nav-left a:hover, #nav a:hover { }

/* 1st Level */
#nav-left ul li, #nav ul li,
#nav-left ul li.active, #nav ul li.active { float:none; margin:0; padding-bottom:1px; background:#ecf3f6 url(../images/bkg_nav1.gif) 0 100% repeat-x; }
#nav-left ul li.last, #nav ul li.last { background:#ecf3f6; padding-bottom:0; }

#nav-left ul a, #nav ul a,
#nav-left ul a:hover, #nav ul a:hover { float:none; padding:0; background:none; }
#nav-left ul li a, #nav ul li a { font-weight:normal !important; }

/* 2nd Level */
#nav ul,
#nav div,
#nav-left ul,
#nav-left div { position:absolute; width:15em; top:27px; left:-10000px; border:1px solid #899ba5; }
#nav div ul, #nav-left div ul { position:static; width:auto; border:none; }

/* 3rd+ Level */
#nav ul ul,
#nav ul div { top:5px; }

#nav-left ul li a, #nav ul li a { background:#ecf3f6; }
#nav-left ul li a:hover, #nav ul li a:hover { background:#d5e4eb; }
#nav-left ul li a, #nav ul li a,
#nav-left ul li a:hover, #nav ul li a:hover { color:#2f2f2f !important; }
#nav ul span,
#nav ul li.last li span { padding:3px 15px 4px 15px; }
#nav-left ul span, #nav-left ul li.last li span { padding:4px 15px 6px 15px; }
/* Show menu */
#nav li ul.shown-sub,
#nav li div.shown-sub
{ left:0; z-index:999; }
#nav-left li ul.shown-sub,
#nav-left li div.shown-sub
{ z-index:999; left:100%; top:0; }

#nav li .shown-sub ul.shown-sub,
#nav li .shown-sub li div.shown-sub { left:100px; }
#nav-left li .shown-sub ul.shown-sub,
#nav-left li .shown-sub li div.shown-sub {  }
/********** Navigation > */
/* ======================================================================================= */

/* Footer ================================================================================ */
/*
.footer .store-switcher { display:inline; margin:0 5px 0 0; color:#fff; }
.footer .store-switcher label { font-weight:bold; vertical-align:middle; }
.footer .store-switcher select { padding:0; vertical-align:middle; }
.footer a { color:#fff; text-decoration:none; }
.footer a:hover { text-decoration:underline; }
.footer .bugs { margin:13px 0 0; color:#ecf3f6; }
.footer .bugs a { color:#ecf3f6; text-decoration:underline; }
.footer .bugs a:hover { text-decoration:none; }
.footer address { margin:0 0 20px; color:#ecf3f6; }
.footer address a { color:#ecf3f6; text-decoration:underline; }
.footer address a:hover { text-decoration:none; }
.footer ul { display:inline; }
.footer ul.links { display:block; }
.footer li { display:inline; background:url(../images/bkg_pipe2.gif) 100% 60% no-repeat; padding:0 7px 0 4px; }
.footer li.last { background:none !important; padding-right:0 !important; }
.footer-container .bottom-container { margin:0 0 5px; }
*/
/* ======================================================================================= */




#loading_mask {
    display: block; position: absolute; z-index: 100; left: 0px; top: 0px; width: 100%; height: 100%; background-color: rgb(0, 0, 0); opacity: 0.7;
}

#loading_mask_content {
    display:block;background-color:#000; position:absolute;z-index:101;left:30%;top:150px;
    padding:20px;
    border:1px solid #fff;
    border-radius:5px;
}

#loading_mask_content * {
    color:#fff;
}

#button-pdetails-book-now {
    position:absolute;
    right:0;
    top:-18px;
    vertical-align:middle;
}

.product-img-box img {
    width:100%;
}

.category-image {display:none;}

#left-phone {
    white-space: pre;
    text-align: center;
    font-size: 1.3em;
    padding: 1em 0 0;
}

.red-button {
    background: none repeat scroll 0 0 #DD242F;
    border: 1px solid #BBBCBE;
    color: #FFFFFF;
    float: right;
    margin: 1em -0.5em -3em 1em;
    padding: 0.55em 1em 0.5em;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 0.9em;
    position: relative;
    z-index: 1;
}


#products-list { 
    list-style: none outside none; 
}

.modal-right {
    overflow-y: scroll;
}

.footer-right ul {
    margin-right: -4em;
}

@media only screen and (device-width: 768px) {
  /* For general iPad layouts */
  /*#region-banner > div {
    max-width: 90%;
  }*/
  
  .top-band ul {
    width: 95%;
  }
  
    .main-container, #region-banner > div {
        max-width: 95%;
    }
    
    #region-banner > div {
        margin-top: -3em;
    }
  
  .footer-right ul {
    margin-right: 0;
  }
  
  .footer {
    max-width: 100%;
  }
  
  .col-main {
    width: 78%;
  }
  
  .col-main-bckgrd {
    margin-left: 2%;
  }
}